/*
Theme Name:     Lollybus
Theme URI:      http://lollybus.com.au/
Description:    Child theme for the Twenty Twelve theme 
Author:         Spearhead Software
Author URI:     http://spearhead.com.au/
Template:       twentytwelve
Version:        0.1
*/

@import url("../twentytwelve/style.css");

body
{
	font-family: Tahoma, Helvetica, Arial, sans-serif;
}

body.custom-font-enabled
{
	font-family: Tahoma, Helvetica, Arial, sans-serif;
}

a
{
	outline:none;
	color:#BD49BD;
}

a:hover
{
	color:#7A2F7A;
}

.site
{
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-left:10px !important;
	padding-right:10px !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
	box-shadow:none !important;
}

img.header-image
{
	border-radius:0px;
	box-shadow:none;
	margin-top:0px;
}

img.fl-photo-img wp-image-8022 size-full
{
	border:none;
	box-shadow:none;
	margin-top:0px;
}
.nav-menu
{
	/*background:url(http://lollies4u.com.au/wp-content/themes/lollybus/headerstrip.png);*/
}

.nav-menu ul
{
	border:0px !important;
}

.nav-menu a
{
	padding-left:15px;
}

.nav-menu li a
{
	color:#333333;
}

.nav-menu li a:hover
{
	color:#C359A2;
}

.current_page_item a
{
	color:#C359A2!important;
}

.current-menu-parent > a
{
	color:#C359A2!important;
}

.nav-menu .sub-menu li a
{
	/*background:#C199F2 !important;*/
	border:0px !important;
}

.nav-menu .sub-menu li a:hover
{
	color:#C359A2 !important;
}

.main-navigation
{
	padding:0px;
	margin:0px;
}

.site-header
{
	padding:0px;
}

h3
{
	min-height:30px;
}

.woocommerce ul.product_list_widget li a
{
	padding-bottom:6px !important;
}

.woocommerce .widget_shopping_cart .total
{
	padding-bottom:4px !important;
}

#content div.product div.images
{
	max-width:200px;
}

.woocommerce div.images img,.woocommerce-page div.images img,.woocommerce #content div.images img,.woocommerce-page #content div.images img
{
	max-width:200px;
}

.woocommerce div.images div.thumbnails a,.woocommerce-page div.images div.thumbnails a,.woocommerce #content div.images div.thumbnails a,.woocommerce-page #content div.images div.thumbnails a
{
	max-width:150px;
}

.woocommerce-page .related ul.products li.product img
{
	max-width:150px;
}

.woocommerce-page .related ul.products li.product
{
	width:auto !important;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product
{
	margin-bottom:6px !important;
}

ul.products.list li.product img
{
	max-width:40px;
	margin-right:0px !important;
}

ul.products.list li.product h3
{
	float:left !important;
	width:auto !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	margin-bottom:0px;
	line-height:50px;
}

ul.products.list li.product .price
{
	float:left !important;
	width:auto !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	margin-left:40px;
	line-height:50px;
}

ul.products.list li.product .gridlist-buttonwrap
{
	float:right;
	width:auto !important;
	margin-left:15px;
	line-height:50px;
	margin-bottom:0px !important;
}

ul.products.list li.product div[itemprop="description"]
{
	display:inline-block !important;
	width:auto !important;
	float:none !important;
	line-height:50px;
	margin-left:40px;
}

hr
{
	margin:6px !important;
}

div.site-info
{
	text-align:center;
}

.page-title,.widget-title,.entry-content 
{
	color:black;
}